Spring shell vulnerability

What is the best way to upgrade the spring framework in OpenNMS?

OpenNMS is not affected, so thereโ€™s no need.